RCS - 2022 - Bug #2706

RCS-inbound >create new inbound >select cruise ship >in VOYAGE fill all the text field and click on

save button > " saved successful" message is not displaying
06/17/2022 05:04 PM - Pravin J

Status: Closed Start date: 06/17/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Expected:- " saved successful" Message should be display.

History

#1 - 06/18/2022 02:21 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/20/2022 02:51 PM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/20/2022 04:55 PM - Pravin J

- Status changed from Resolved to Closed
